/* CSS Components */

/* 
  ***************************
   INQUIRY STYLES
  ***************************
*/

div.inquiry {
	padding: 0 0 10px 0;
	margin: 15px 0;
	border-top: 2px solid #63c0eb;
	border-bottom: 2px solid #63c0eb;
	background:#2684be;
	width:65%;
}

div.inquiry div.headline {
padding: 3px 10px 5px 10px;
background:#196ba1;
color:#FFFFFF;
font-weight:bold;
font-size: 9.75pt;
}

div.inquiry div.select{
padding: 3px 10px 2px 10px;
color:#FFFFFF;
}


div.inquiry div.select a{
color:#ffb80d;
font-weight:bold;
}

div.inquiry div.bar {
padding:0 10px 0 10px;
}

div.inquiry div.bar div.line{
height:10px;
font-size:0.75pt;
line-height: 0.75pt;
background:#f5f5f5;
}



div.inquiry img{
	margin:0;
	
}

/* 
  ***************************
   DISCUSSION STYLES
  ***************************
*/

div.discussion {
	padding: 10px 0 0 0;
	margin: 14px 0;
	border-top: 4px solid #2684be;
	
}

div.discussion div.item{
margin: 0 0 10px 0;
border: 1px solid #cccccc;
background: #f9f9f9;
}

div.discussion div.item div.user{
	color: #333333;
	padding: 3px 5px;
	background: #f0f0f0;
	border-bottom: 1px solid #cccccc;
}

div.discussion div.item div.user span{
	margin: 0 0 0 0;
	font-size: 7.5pt;
}

div.discussion div.item div.title{
	color: #333333;
	font-weight: bold;
	padding: 3px 5px;
}

div.discussion div.item div.messagebox{
	color: #333333;
	padding: 3px 5px;
	border-top: 1px solid #cccccc;
}

div.discussion div.item div.reakce{
	padding: 3px 5px;
}
div.discussion div.item div.reakce a{
	padding: 3px 5px 3px 0;
	font-weight: bold;
}

div.discussion input.button {
font-weight: bold;
padding: 2px 7px;
border: 2px solid #fb8900;
background: #fa6e00;
color:#FFFFFF;
cursor:pointer;
cursor:hand;
}

div.discussion input.textinput {
	width: 200px;
	border: 1px solid #cccccc;
}

div.discussion textarea {
	width: 300px;
	height: 75px;
	border: 1px solid #cccccc;
}



span.skoba {
	background: url("../admin/pic/sitemap/bg_skoba.gif") no-repeat;
	display: block;
	height: 13px;
	width: 25px;
	float: left;	
}

/* 
  ***************************
   FORM STYLES
  ***************************
*/

div.formular {
	padding: 10px 5px;
	border: 1px solid #f0f0f0;
	background: #f9f9f9;
}

div.formular table{
	border-collapse: collapse;
	background: #fff;
	border: 1px solid #aaa;
}

div.formular table tr {
	/* border: 1px solid #aaa; */
}

div.formular table tr:hover {
	background: #f5f5f5;
}

div.formular table td{
	padding: 3px;
	vertical-align:middle;
	border: 0;
	border-bottom: 0;
}

div.formular table input{
	color:#666666;
	background: transparent;
}

div.formular table textarea {
	width: 464px;
	_width: 452px;
}

div.formular table th {
	padding: 6px;
	background: #eee;
	border-bottom: 2px solid black;
	font-size: 11px;
}

div.formular em {
	font-size: 11px;
}